a:link {font-weight:bold;color:#8E7031;text-decoration:none;}
a:active {color:#D00038;text-decoration:none;}
a:visited {color:#C0BCC0;text-decoration:none;}
a:link.men {font-weight:bold;color:#907038;text-decoration:none;}
a:active.men {color:#D00038;text-decoration:none;}
a.men:visited{color:#606060;text-decoration:none;}
font.norm {font-family:Helvetica,Arial,Verdana;font-size:10pt;color:black;}
font.klein {font-family:Helvetica,Arial,Verdana;font-size:8pt;color:black;}
td.klein {font-family:Helvetica,Arial,Verdana;font-size:8pt;color:black;}
td.norm {font-family:Helvetica,Arial,Verdana;font-size:10pt;color:black;}
td.head {font-family:Helvetica,Arial,Verdana;font-size:12pt;font-weight:bold;color:black;line-height:25px;}
font.head {font-family:Helvetica,Arial,Verdana;font-size:12pt;font-weight:bold;color:black;line-height:25px;}
td.big {font-family:Helvetica,Arial,Verdana;font-size:12pt;color:black;}
font.ub {font-family:Helvetica,Arial,Verdana;font-size:12pt;font-weight:bold;color:black;}
td.ub {font-family:Helvetica,Arial,Verdana;font-size:12pt;font-weight:bold;color:black;}